Export the project ontology as owl
GET
/api/v1/projects/{projectId}/ontology/owl
const url = 'https://api.yggy.tech/api/v1/projects/example/ontology/owl';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/ontology/owl \ --header 'Authorization: Bearer <token>'Returns the effective ontology: the yggy base ontology, the active organization overlay, and the project extension when one exists.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Responses
Section titled “ Responses ”Standards artifact
Media type text/turtle
string
Unauthorized
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Not found
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Internal server error
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}